#ipodbody {
	width: 244px;
	height: 443px;
	margin: 10px 0px 0px 0px;
	background-image: url('../images/iphone_main_64.png');
	position: relative;
	cursor: default;
	font-family: sans-serif;
}

#ipodscreen {
	width: 186px;
	height: 261px;
	position: absolute;
	top: 87px;
	left: 30px;
	overflow: auto;
	overflow-x: hidden;
}

#ipodscreen ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#ipodscreen li {
	width: 186px;
	height: 18px;
	padding-left: 10px;
	color: #000000;
	font-weight: bold;
	background-image: url('../images/ipod_item.png');
	background-position: -14px 0px;
}

#ipodscreen li:hover {
	color: #FFFFFF;
	background-image: url('../images/ipod_item_hover.png');
	background-position: -14px 0px;
	cursor: pointer;
}

#ipodtitle {
	width: 170px;
	height: 18px;
	position: absolute;
	top: 68px;
	left: 30px;
	overflow: hidden;
	text-align: center;
}

#ipodtitle p {
	line-height: 18px;
	font-weight: bold;
}

#ipodcontroller {
	display: none;
}

#ipodSimpleSearch {
	width: 244px;
	height: 20px;
	position: absolute;
	top: 440px;
	font-size: 11px;
	text-align: center;
}

#ipodSimpleSearch a {
	color: #C0C0C0;
}

#ipodMake {
	text-align: center;
	border-bottom: 2px solid #C0C0C0;
}